> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/ski-jumping.md).

# Ski jumping

Ski jumping is organized into stages. In order to get to know all the stages it is necessary to filter the id of the sport (48) into the "All tournaments for a sport" end point as shown below.

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-27T14:17:16+00:00" 
xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:48" name="Ski Jumping"/>
    <tournaments>
      <tournament id="sr:stage:617657" name="Ski Jumping 2020/21" scheduled="2020-11-21T15:00:00+00:00" scheduled_end="2021-03-28T23:00:00+00:00">
        <sport id="sr:sport:48" name="Ski Jumping"/>
        <category id="sr:category:140" name="Ski Jumping"/>
      </tournament>
      <tournament id="sr:stage:617983" name="World Championships 2021" scheduled="2021-02-27T15:30:00+00:00" scheduled_end="2021-03-06T18:15:00+00:00">
        <sport id="sr:sport:48" name="Ski Jumping"/>
        <category id="sr:category:140" name="Ski Jumping"/>
      </tournament>
      <tournament id="sr:stage:617985" name="World Championships 2023" scheduled="2023-02-23T00:00:00+00:00" scheduled_end="2023-03-07T23:00:00+00:00">
        <sport id="sr:sport:48" name="Ski Jumping"/>
        <category id="sr:category:140" name="Ski Jumping"/>
      </tournament>
      <tournament id="sr:stage:618093" name="Ski Jumping 2020/21" scheduled="2020-12-05T16:30:00+00:00" scheduled_end="2021-03-28T00:00:00+00:00">
        <sport id="sr:sport:48" name="Ski Jumping"/>
        <category id="sr:category:547" name="Ski Jumping Women"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

To get more info regarding the stages of ski jumping it is possible to filter one of the stages above into "Information about a tournament"

```xml
<?xml version="1.0" encoding="UTF-8"?>
  <tournament_info xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-27T14:19:58+00:00" 
xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" 
xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/tournament_info.xsd">
    <tournament id="sr:stage:617657" scheduled="2020-11-21T15:00:00+00:00" scheduled_end="2021-03-28T23:00:00+00:00" name="Ski Jumping 2020/21">
      <sport id="sr:sport:48" name="Ski Jumping"/>
      <category id="sr:category:140" name="Ski Jumping"/>
    </tournament>
    <coverage_info live_coverage="false"/>
  </tournament_info>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/ski-jumping.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
